/* CSS Document */


/* Intro */

#About-Intro{
	background-image: url(../_Images/Common/Background_1.jpg);
	background-size: 1500px;
	background-position: center;
	background-repeat: no-repeat;	
}

#About-Intro .Button{
	width: 100%;
	background-color: transparent;
	margin: auto;
	margin-top: 30px;
	border-top: solid 2px white;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	letter-spacing: 4px;
}


/* Gallery */

.About-Gallery-Container {
	position: relative;
	float: left;
	width: 100%;
	height: 750px;
	background-color: red;
	margin-top: 50px;
}

.About-Gallery-HeroButton {
	position: absolute;
	width: 50px;
	height: 600px;
	background-color: transparent;
	background-position: center;
	background-size: 100%;
	background-repeat: no-repeat;
}

#About-Gallery-Button-Next {
	background-image: url(../_Images/About/_Gallery/Icons/Icon-NextButton.svg);
	right: -50px;
}

#About-Gallery-Button-Prev {
	background-image: url(../_Images/About/_Gallery/Icons/Icon-PrevButton.svg);
	left: -50px;
}

.About-Gallery-Hero {
	float: left;
	width: 100%;
	height: 600px;
	background-color: black;
	overflow: hidden;
}

.About-Gallery-Thumbs {
	float: left;
	width: 100%;
	height: 150px;
	background-color: black;
	overflow-x: scroll;
	overflow-y: hidden;
}

.About-Gallery-Thumbs-Wrapper {
	float: left;
	width: 3000px;
	height: 80%;
	margin-top: 13px;
}

.About-Gallery-Hero-Image {
	float: left;
	width: 100%;
	height: 100%;
	background-color: black;
	background-position: center;
	background-size: 100%;
	background-repeat: no-repeat;
}

.About-Gallery-Thumb-Image {
	float: left;
	width: 200px;
	height: 100%;
	background-position: center;
	background-size: 100%;
	background-repeat: no-repeat;
	margin-left: 10px;
}

/* Team */

.Person{
	position: relative;
	float: left;
	width: 50%;
	height: auto;
	min-height: 200px;
	padding-bottom: 5px;
}

.PersonImage{
	float: left;
	width: 100px;
	height: 100px;
	margin-top: 20px;
	background-position: center top;
	background-size: 100%;
	background-repeat: no-repeat;
	border-radius: 100px;
}

.PersonDetails{
	float: left;
	width: 370px;
	height: auto;
	padding: 15px;
	text-align: left;
	padding-bottom: 13px;
}

.PersonDetails .Button{
	position: absolute;
	width: 85px;
	left: 0px;
	bottom: 20px;
	padding: 5px;
	font-size: 11px;
	text-align: center;
	border: solid 2px #d1d1d1;
	border-radius: 3px;
	background-color: transparent;
	color: #d1d1d1;
}

.PersonRow{
	width: 100%;
	height: auto;
	float: left;	
	border-bottom: solid 2px #d1d1d1;
}

.Person-Id{
	display: none;
}

.Person-Name{
	color: #1170db;
}

.Person-Mara{
	font-size: 11px;
}

.Person-Qualifications{
	font-size: 11px;
}

.Person-Phone{
	display: none;
}

.Person-Mobile{
	display: none;
}

.Person-Email{
	display: none;
}

.Person-About{
	margin-top: 30px;
	display: none;
	font-size: 12px;
	line-height: 20px;
}

.Person-Url{
	display: none;
}


/* Vision */

#About-Vision{
	width: 90%;
	height: auto;
	padding: 20px;
	border: solid 2px #d1d1d1;
	border-radius: 3px;
	box-shadow: 0px 0px 5px 0px #d1d1d1;
}

#About-CallToAction{
	width: 90%;
	height: auto;
	border-radius: 3px;
	background-image: url(../_Images/Common/Background_1.jpg);
	padding: 22px;
	margin-top: 30px;
}